PDB3.7(1)

NAME
pdb3.7 - the Python debugger

SYNOPSIS

pdb3.7 script [...]

DESCRIPTION

See the chapter "The Python Debugger" in the Python Library Reference for more information on the use of pdb. When the debugger is started, help is available via the help command.

SEE ALSO
python3.7(1). Chapter "The Python Debugger" of the Python Library Reference. Available in the python3.7-doc package at /usr/share/doc/python3.7/html/library/pdb.html.